When Should I upgrade to v5.1
Author: gardnerschool
Creation Date: 7/7/2008 6:00 PM
profile picture

gardnerschool

#1
I am an inexperienced user of wealth-lab. I have been using version 4.5
but I noticed that the direction is to go to version 5.1

When should I upgrade ? I am concerned with the new C++ style
language and would need to upgrade about 10 of my programs.

Is now the time to make the jump or wait for more stability ?

Thanks
profile picture

swuzy

#2
You might as well install 5.1 now; without uninstalling 4.5.
Both of them can be on your PC.

So you might as well set up 5.1 and when you have some time, just go in there and putter around, explore its features, set up some Watch Lists, try out its Wizard, create and run some "scripts", but they are not called scripts in 5.1, whatever. Get a taste, and gradually build up your familiarity to it.

profile picture

Cone

#3
Neither "Pro" or "Developer" 5.1 is available yet (I expect both to be released this month).

If you're a Fidelity customer, you can download and start converting strategies now with WLP 5.0 (the editor has a C# compiler, not C++). Automated trading, however, will be implemented in 5.1 and doesn't require ATP to be running for streaming data or trading. Note that you can use both Versions 4 and 5 on the same computer, independently.